
/*+++++hj_go_41+++++*/
template_hj_41 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_41 a {

	text-decoration: none;

}

template_hj_41 .hj_mk_41_template_hj_41 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_41 .hj_mk_41_template_hj_41{

	background-color: #fafafa;

	

}

template_hj_41 .hj_mk_41_marginauto {

	margin: 0 auto;

}

template_hj_41 .hj_mk_41_clear {

	clear: both

}
template_hj_41 .hj_mk_41_pro-imgbox .img {
    height: 325px;
    display: block;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #f0f0f0;
    background-repeat: no-repeat;
    background-size: cover;
}
template_hj_41 .hj_mk_41_pro-imgbox  .title {
    padding: 9px 7px;
    word-break: break-word;
    font-size: 16px;
    color: #494949;
}
/*+++++hj_end_41+++++*/


/*+++++hj_go_42+++++*/
template_hj_42 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_42 a {

	text-decoration: none;

}

template_hj_42 .hj_mk_42_template_hj_42 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_42 .hj_mk_42_template_hj_42{

	background-color: #fafafa;

	

}

template_hj_42 .hj_mk_42_marginauto {

	margin: 0 auto;

}

template_hj_42 .hj_mk_42_clear {

	clear: both

}
template_hj_42 .hj_mk_42_orderbox{padding:10px 0;box-sizing: border-box;}
template_hj_42 .hj_mk_42_xt-header {
    padding: 12px 13px 9px;
    background-color: #fff;
    font-size: 0px;
    min-height: 28px;
}
template_hj_42 .hj_mk_42_xt-header .xt-name {
    width: 90%;
    display: inline-block;
    word-break: break-all;
    font-size: 20px;
    color: #333;
}
template_hj_42 .hj_mk_42_xt-header .name-shar{display: flex;align-items: center;justify-content: space-between;}
template_hj_42 .hj_mk_42_xt-header .icon-share{
   
    cursor: pointer;
    width:8%;
}
template_hj_42 .hj_mk_42_xt-header .icon-share img{width:100%;}
template_hj_42 .hj_mk_42_xt-header .price-box .price {
    font-size: 15px;
    margin-top:15px;
    margin-right: 10px;
    word-break: break-word;
}
template_hj_42 .hj_mk_42_noshare-box{display:none;position: absolute; top: 60px; left: 107px; margin: 0px auto; width: auto; height: auto; z-index: 9999; transition: opacity 0.6s; opacity: 1;}
template_hj_42 .hj_mk_42_noshare-box .pcshare {
   
    background-color: #fff;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px 0px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 10px 16px;
    border-radius: 3px;
    display: flex;align-items: 
}
template_hj_42 .hj_mk_42_noshare-box .pcshare .thicon {
    display: inline-block;
    width: 20px;
    margin-right: 5px;
    background: url(../1025/tanhao.png) no-repeat;
    background-size:100%;
}
template_hj_42 .hj_mk_42_noshare-box .pcshare .title{display: inline-block;
    vertical-align: top;color: #875c06;}
template_hj_42 .hj_mk_42_noshare-box .pcshare .close {
    margin: 1px 2px 0px 10px;
    width: 8px;
    cursor: pointer;
    background: url(../1025/close.png) center no-repeat;
    display: inline-block;
     background-size:100%;
}
/*+++++hj_end_42+++++*/


/*+++++hj_go_43+++++*/
template_hj_43 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_43 a {
	text-decoration: none;
}
template_hj_43 .hj_mk_43_template_hj_43 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_43 .hj_mk_43_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_43 .hj_mk_43_clear {
	clear: both
}
template_hj_43 .hj_mk_43_xiangqing {
	width:100%;	
    background-color: #fff;
}
template_hj_43 .hj_mk_43_xiangqing .hj_mk_43_head{
	height: 45px;
    line-height: 45px;
    padding-left: 15px;
    border-bottom: 1px solid #eee;
}
template_hj_43 .hj_mk_43_xiangqing .hj_mk_43_head .hj_mk_43_left_line{
	display: inline-block;
    background-color: #353535;
    height: 20px;
    width: 4px;
    margin-top: -2px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 2px;
}
template_hj_43 .hj_mk_43_xiangqing .hj_mk_43_neirong{
	padding: 15px;
    color: #878787;
    word-wrap: break-word;
}
/*+++++hj_end_43+++++*/


/*+++++hj_go_44+++++*/
template_hj_44 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_44 a {
	text-decoration: none;
}
template_hj_44 .hj_mk_44_template_hj_44 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_44 .hj_mk_44_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_44 .hj_mk_44_clear {
	clear: both
}
template_hj_44 .hj_mk_44_dbzixun {
	width:100%;
	height: 62px;
    border-top: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0 -2px 8px 0 rgba(0, 0, 0, .05);
    position: fixed;
	bottom:0;	
	padding-bottom:3px;	
	z-index:9
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service{
	height: 100%;
    padding: 0 10px 10px;
    background-color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
	align-items: center;
    justify-content: space-around;
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_item {
    margin-right: 30px;
    font-size: 12px;
    cursor: pointer;
	text-align:center
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_item:first-child {
    margin-left: 10px;
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_item a{
    color: #353535;
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_item .hj_mk_44_icon{
    height: 20px;
    
}
template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_booking_item {
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    color: #fff;
    background-color: #ffa912;
    flex-grow: 1;
    text-align: center;
    cursor: pointer;
}

template_hj_44 .hj_mk_44_dbzixun .hj_mk_44_service .hj_mk_44_booking_item a{
    color: #fff;
	display:block
}	
/*+++++hj_end_44+++++*/


/*+++++hj_go_100+++++*/

/*+++++hj_end_100+++++*/

